ClawOps Docs
API Reference

IP ACL 수정

PUT
/v1/accounts/{accountId}/sip-ip-acls/{aclId}

Authorization

BearerAuth
AuthorizationBearer <token>

API Key를 Bearer 토큰으로 전달

In: header

Path Parameters

accountId*string
aclId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/v1/accounts/AC1a2b3c4d/sip-ip-acls/SA1a2b3c4d" \  -H "Content-Type: application/json" \  -d '{    "name": "office-acl-updated",    "cidrs": [      "203.0.113.0/24"    ],    "status": "active"  }'
{
  "id": "string",
  "accountId": "string",
  "name": "본사 사무실 IP",
  "cidrs": [
    "203.0.113.0/24"
  ],
  "status": "active",
  "dateCreated": "2019-08-24T14:15:22Z",
  "dateUpdated": "2019-08-24T14:15:22Z"
}
{
  "error": "string",
  "code": "INVALID_PHONE_NUMBER"
}
{
  "error": "string",
  "code": "INVALID_PHONE_NUMBER"
}
{
  "error": "string",
  "code": "INVALID_PHONE_NUMBER"
}